@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'egyptian505_btroman';
    src: url('../font/egyt505n-webfont.eot');
    src: url('../font/egyt505n-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/egyt505n-webfont.woff') format('woff'),
         url('../font/egyt505n-webfont.ttf') format('truetype'),
         url('../font/egyt505n-webfont.svg#egyptian505_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../font/colabthi-webfont.eot');
    src: url('../font/colabthi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/colabthi-webfont.woff') format('woff'),
         url('../font/colabthi-webfont.ttf') format('truetype'),
         url('../font/colabthi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ColaborateRegular';
    src: url('../font/colabreg-webfont.eot');
    src: url('../font/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/colabreg-webfont.woff') format('woff'),
         url('../font/colabreg-webfont.ttf') format('truetype'),
         url('../font/colabreg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('../font/colabbol-webfont.eot');
    src: url('../font/colabbol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/colabbol-webfont.woff') format('woff'),
         url('../font/colabbol-webfont.ttf') format('truetype'),
         url('../font/colabbol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
